# Generated by Django 2.2.5 on 2019-09-15 14:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webpay', '0002_auto_20190914_0345'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='card',
            options={'ordering': ['number']},
        ),
        migrations.AlterModelOptions(
            name='cardtype',
            options={'ordering': ['name']},
        ),
        migrations.AlterModelOptions(
            name='historicalpayment',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical Ordenes de compra Webpay'},
        ),
        migrations.AlterModelOptions(
            name='payment',
            options={'ordering': ['buy_order'], 'verbose_name': 'Ordenes de compra Webpay'},
        ),
    ]
